using System;
using System.Collections.Generic;
using System.Text;

namespace Intemi.InTrees
{
    class NodeTestComparer : IComparer<INodeTest>
    {
        int IComparer<INodeTest>.Compare(INodeTest x, INodeTest y)
        {
            return x.TestRate.CompareTo(y.TestRate);
        }
    }
}
